{
	"307001211_0": "フィーネの企み",
	"307001211_1": "「散れ――ッ！」",
	"307001211_2": "「……ふむ、いつのまにかはぐれたか」",
	"307001211_3": "「いや、フフ――うまく混戦に乗じることができたようだな。\\n　二課本部に乗り込んだ機会を逃す手はない……」",
	"307001211_4": "「データハックにより、カ・ディンギルの建造が改めて\\n　進められていることはすでに突き止めていたが」",
	"307001211_5": "「やはり、エレベーターシャフトを使ったか。あの男の警戒を\\n　躱すために放棄した計画が、よもや再利用されるとは……」",
	"307001211_6": "「現状、デュランダルのエネルギー利用を前提とした設計では\\n　ないようだが、基本設計が変わらない以上、改造は容易」",
	"307001211_7": "「ネフシュタン、デュランダルに続き、カ・ディンギルまでが\\n　私の手の内に転がり込んできた……」",
	"307001211_8": "「フフ、ハハハハ……ッ！\\n　あらゆる事象が私を後押ししているようではないかッ！」",
	"307001211_9": "「……まさかこんなチャンスがあるだなんて、\\n　日ごろの行いかしらね」",
	"307001211_10": "「しかし…………」",
	"307001211_11": "「もう……約束は守れそうにないわね」"
}